/* No comment provided by engineer. */
"Delete..." = "Supprimer...";

/* No comment provided by engineer. */
"Edit..." = "Editer...";

/* No comment provided by engineer. */
"New Tag..." = "Nouvelle Etiquette...";

